.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c757.component_ContentDisplay_Content {
 } #c757 a:link{text-decoration: none; }#c757 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} 
